<li :class="{
    'list-group-item': true,
    'list-group-item-warning': !info.confirmed
  }">
  {{info.name}}
  <div class="btn-group pull-right">
    <button
      v-if="canModItem && !info.confirmed"
      class="btn btn-xs btn-success"
      @click="$dispatch('confirm', info.name)">
      <i class="fa fa-check"></i>
      Confirm
    </button>
    <button
      v-if="canModItem"
      class="btn btn-danger btn-xs"
      @click="remove">
      <i class="fa fa-trash"></i>
      Remove
    </button>
  </div>
</li>
